View Issue Details

IDProjectCategoryView StatusLast Update
0002852PluginsNetBoxpublic2014-11-14 23:03
Reporterkolio2Assigned Tomichael.lukashov 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version8
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002852: перестало работать сохранение файлов в FTP и SFTP
Descriptionправлю файл (появляется звездочка признака модификации файла), нажимаю F2
звездочка исчезает
нажимаю ESC - показывается содержимое каталога, но файл не сохраняется и даже не пытается сохраниться

приходится копировать файл на локальный диск, править его и потом снова заганять его на серв

то есть смысл от Netbox никакого

в 4133 такой проблемы не было
в 4164 такая проблема уже есть
TagsNo tags attached.

Activities

michael.lukashov

2014-10-30 22:45

developer   bugnote:0013177

В завтрашней (31.10) сборке ФАР будет исправлено

kolio2

2014-10-31 11:18

reporter   bugnote:0013179

Last edited: 2014-10-31 11:20

View 2 revisions

супер . спасибо, в стабильной 4040 такой проблемы тоже нет
пока пришлось её скачать

kolio2

2014-11-12 11:52

reporter   bugnote:0013224

в билде 4184 всё заработало
закройте этот issue

2useven10

2014-11-12 16:01

developer   bugnote:0013228

@kolio2
вместо просьб о закрытии меняйте статус на 'resolved'.
и желательно правильно назначать проект и категорию при создании рерорта.

shmuel

2014-11-12 19:25

developer   bugnote:0013229

> вместо просьб о закрытии меняйте статус на 'resolved'.

Последние пару месяцев (точно не помню, когда) что-то сломалось в Мантисе, и "репортеры" не могут этого сделать.

Px

2014-11-14 01:06

reporter   bugnote:0013231

Подтверждаю, можно вернуть только в статус Assigned

Issue History

Date Modified Username Field Change
2014-10-30 11:26 kolio2 New Issue
2014-10-30 22:45 michael.lukashov Note Added: 0013177
2014-10-31 11:18 kolio2 Note Added: 0013179
2014-10-31 11:20 kolio2 Note Edited: 0013179 View Revisions
2014-11-12 11:52 kolio2 Note Added: 0013224
2014-11-12 15:55 2useven10 Category File System => _Common
2014-11-12 15:55 2useven10 Project Far Manager => Plugins
2014-11-12 15:55 2useven10 Category _Common => NetBox
2014-11-12 15:56 2useven10 Assigned To => michael.lukashov
2014-11-12 15:56 2useven10 Status new => resolved
2014-11-12 16:01 2useven10 Note Added: 0013228
2014-11-12 19:25 shmuel Note Added: 0013229
2014-11-14 01:06 Px Note Added: 0013231
2014-11-14 23:03 michael.lukashov Status resolved => closed
2014-11-14 23:03 michael.lukashov Resolution open => fixed
2014-11-14 23:03 michael.lukashov Fixed in Version => 3.0